

#blankerror,
#mobileNotValid,
#otpNotValid,
#validmsg,
#reg_mob_error_msg,
#reg-sms-please-wait,
#regi_otp_cont,
#reg-submit-please-wait,
#checkforgototperror,
#blankerror_forgorpass,
#forgotmobileerror,
#mobile-forgot-email,
#valid-msg,
#forgot-mob-error-msg,
#forgot-sms-please-wait,
#otp-cont,
#passresetbyotp,
#passresetbyemail,
#forgot-sms-verify-please-wait,
#forgototpverify,
#checkforgototperror,
#blankerror_forgot1,
#forgot-sms-verify-please-wait,
#setnewpass,
#passmatcherror,
#resetpassvalidation,
#blankerror_forgot2,
#set-new-pass-please-wait {
    display: none;
}

#loginotpmobbtnerror,
#loginsendotperror,
#updatepasssuccess,
#sendemail_success,
#checkloginotperror,
#emptyotp,
#valid-msg,
#login-mob-error-msg,
#login-sms-please-wait,
#loginotpverify,
#login-verify-please-wait {
    display: none;
}

#notice {
    margin-left: 44px !important;
    color: #666666;
    font-size: 12px;
}

#updatepasssuccess,
#sendemail_success,
#emailpasswrong_error1,
#progress-indicator {
    display: none;
}

#form-list {
    padding: 0;
}

#input-box-login,
#input-box-password {
  position: relative;
  display: block;
  clear: both;
}


#blankpage_customer_register,
#mobileNotValid,
#reg-sms-please-wait,
#otpverify,
#reg-otp-verify-please-wait,
#customer-progress-indicator {
    display: none;
}

#sending {
    display: none;
    cursor: pointer;
}

#submitbtnajax1 {
    float: left;
}

#submitbtnajax {
    float: left;
}

#emailpasswrong_msg,
#customer-login-please-wait {
    display: none;
}

#updatemobile_img {
    display: none;
}

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 9999999999;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.71);
    /* Black w/ opacity */
}

.left {
    float: left !important;
    margin-right: 15px;
}

.mobile-modal-content .input-text {}

select:focus {
    outline: none;
}

.modal .error1 {
  color: #f44242;
  padding: 9px 0;
  margin-top: 10px;
  clear: both;
  font-size: 12px;
  margin: 0 auto;
  width: 100%;
}

.modal .success {
    color: #30b201;
    font-weight: 600;
    width: 90%;
    padding: 2px;
    clear: both;
}

.customer-progress-indicator {
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10003;
}

.customer-please-wait {
    display: block;
    left: 50%;
    position: absolute;
    top: 50%;
}

.page_title {
    color: #169fc8;
    font-size: 30px;
    font-variant-caps: all-small-caps;
    font-weight: bold;
    text-align: center;
}

.modal .page-title {
    color: #169fc8;
    font-size: 30px;
    font-variant-caps: all-small-caps;
    font-weight: bold;
    text-align: center;
}

.modal .error span {
    font-size: 12px;
    margin-left: 11px;
}

.mobile-modal-content .form-list {
    margin: 0;
    padding: 0;
    text-align: center;
}

.modal .button {
    font-weight: bold !important;
}


.mobile-modal-content {
    background-color: #ffffff;
    height:auto;
    left: 0;
    margin: 0 auto;
    padding: 20px;
    position: absolute;
    right: 0;
    top: 25%;
    max-width: 460px;
}

.ajax-register-form .ultimate,
.ajax-forgot-form .ultimate,
.ajax-login-form .ultimate {
  width: 760px;
  height: auto;
  padding: 25px;
  border-radius: 5px;
  padding-right: 430px;
  box-sizing: border-box;
}

.ultimate {
  background-color: #edf1f4;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 25%;
}

.submitbtnajax,
.progress-indicator {
    text-align: center;
}

.ultimate .email,
.ultimate .mobilenumber {
    width: 100% !important;
}

.ultimate .notice {
    margin-left: 5px;
    margin-bottom: 10px;
}

.progress-indicator {
}

.mobile-modal-content .progress-indicator {}

.model-bottom {
    margin-top: 20px;
    width: 100%;
}

.notice {
    font-size: 11px;
}

.buttons-set a:hover {
    text-decoration: none !important;
}

.close {
  font-size: 26px;
  font-weight: bold;
  position: absolute;
  right: 10px;
  top: -10px;
  opacity: 0.5;
}
.buttons-set {
  text-align: center;
  margin: 20px 0;
  line-height: 1.5;
}
.forgotlinking {
  color: #30ac63;
}
#login-type{
	padding: 0;
}
.closediv {
    float: right;
    height: 20px;
    position: relative;
    right: -20px;
    text-align: center;
    top: -10px;
    vertical-align: middle;
}

.mobile-modal-content .action {
    background-color: rgb(255, 255, 255);
    border: medium none;
    border-radius: 8px;
    box-shadow: 0 3px 13.05px 1.95px rgba(0, 0, 0, 0.21);
    color: #169fc8;
    font-size: 26px;
    height: 50px;
    text-transform: uppercase;
    width: 100%;
    padding: 0;
}


.progress-indicator.forgot-mobile-progress-indicator {
    float: right !important;
    margin-right: 60px;
    margin-top: 18px;
}

.close:hover,
.close:focus {
    text-decoration: none;
    cursor: pointer;
}

.ajax-login-form .mobile-modal-content {
    height: auto;
}
.closediv-ultimate {
    float: right;
    height: 20px;
    position: relative;
    right: -25px;
    text-align: center;
    top: -10px;
    vertical-align: middle;
    width: 20px;
}

.register-ultimate {
    float: left;
}

.leftimage {
  float: left;
  width: 100%;
  padding: 10px;
}
.right {
	float: left;
	width: 50%;
	background: #fff;
	padding: 40px 30px;
	border-radius: 5px;
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translateY(-50%);
	min-height: 430px;
}

.ajax-register-form .ultimate .leftimage {
    height: auto !important;
}


.reg-form {
  margin: 0 -10px;
  overflow: hidden;
  clear: both;
}
.reg-form .reginput {
  width: 50%;
  float: left;
  margin-bottom: 12px;
  padding: 0 10px;
}

.setnewpass .reginput {
    margin-bottom: 12px;
}


/* For Login Type Tab Start */

#myModal input::-webkit-input-placeholder {
    color: grey !important;
}

#myModal input:-moz-placeholder {
    /* Firefox 18- */
    color: grey !important;
}

#myModal input::-moz-placeholder {
    /* Firefox 19+ */
    color: grey !important;
}

#myModal input:-ms-input-placeholder {
    color: red !important;
}
.login-container h2 {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
    color: #5685bc;
}

.login-container p {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.3;
    font-size: small;
}

.login-container ul {
    font-size: small;
    line-height: 1.4;
    list-style-type: disc;
}

.login-container li {
    padding-bottom: 5px;
}


/* For Login Type Tab End  */


/* for custom drop down */

.custom-select select {
    display: none;
}

.select-selected {
    background-color: white;
    border-radius: 8px;
}


/*style the arrow inside the select element:*/

.select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #000 transparent transparent transparent;
}


/*point the arrow upwards when the select box is open (active):*/

.select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 7px;
}


/*style the items (options), including the selected item:*/

.select-items div,
.select-selected {
    padding: 8px 3px;
    border: 1px solid transparent;
    cursor: pointer;
    user-select: none;
}

.select-items {
    background-color: rgb(255, 255, 255);
    border: medium none;
    box-shadow: 0 3px 13.05px 1.95px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
}


/*style items (options):*/

.select-items {
    position: absolute;
    background-color: white;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}


/*hide the items when the select box is closed:*/

.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}


/* */

.reset-type {
    border: 2px solid #d2dae2;
    border-radius: 8px;
    box-shadow: 0 3px 13.05px 1.95px rgba(0, 0, 0, 0.21);
    float: none;
    font-weight: bold;
    height: 43px;
    margin-bottom: 31px;
    margin-left: 5%;
    margin-right: 2%;
    width: 28%;
}

.reset-msg {
    font-size: 14px;
    width: 100%;
}


#ajaxlogin-forgot-window .send-otp-button {
    float: initial;
    margin-right: 0;
}

#ajaxlogin-forgot-window .reset-passwd {
    /* float: right;*/
}

.reg-form .otp-content {
    width: 100%;
    margin: 0;
}


.ajax-forgot-form .mobile-modal-content {
    height: auto;
}

.modal input[type="text"],
.modal input[type="password"], .modal input[type="tel"], .intl-tel-input input[type="text"]{
  border: 1px solid #d2dae2;
  border-radius: 2px;
  padding-right: 50px;
  height: 40px !important;
  padding: 9px 10px;
  width: 100%;
  border-width: 1px;
  font-size: 14px;
  line-height: 20px;
}
.modal input[type="tel"].mobnumber, .intl-tel-input input[type="text"]{
	padding-left: 82px;
}
.registraionform .submitbtnajax.send-otp-button {
  padding: 0 10px;
}
.reg-submit {
    padding-top: 0px;
    width: 190px !important;
}

.registraionform .content {
    margin-top: 23px !important;
}

.create-account-page-main-div .progress-indicator {
    float: left;
    position: absolute;
}

.create-account-resend-otp {
    float: right;
    cursor: pointer;
}

.create-account-page-main-div .error {
    color: #e02b27;
}

.ajax-register-form .error {
    color: #903;
}

.forgotmobileerror {
    color: #903;
}

.option {
    background-color: rgb(255, 255, 255);
    border: medium none;
    border-radius: 8px;
    box-shadow: 0 3px 13.05px 1.95px rgba(0, 0, 0, 0.21);
    color: #169fc8;
    height: 50px;
    text-transform: uppercase;
}

.mobileotpsenderror,
.checkotperror,
.mobileExist,
.regcontollererror {
    display: none;
}


.modal .button {
    font-weight: bold;
}


.mobile-modal-content .buttons-set {
    margin: 31px auto 80px !important;
    max-width: 578px !important;
    width: 100% !important;
}

.ajax-login-form ul li {
    list-style: outside none none !important;
}

.login-window .content {
    margin-top: 47px;
}
.notice {
    margin-left: 3px;
    margin-bottom: 10px;
}

.ajax-login-form .mobile-modal-content .notice,
.ajax-forgot-form .mobile-modal-content .notice {
    margin-left: 43px;
    margin-bottom: 10px;
    text-align: left;
    margin-top: 10px;
}

label.reset-msg {
    line-height: 40px;
}

/*.passresetbyemail {
    margin-right: 8.5%;
}*/


.forgotverifyotp.reset-password .model-bottom {
    width: 95% !important;
    float: none !important;
}

.ajax-login-form .mobile-modal-content .notice {
    margin-left: 6px !important;
}

.ajax-login-form .ultimate .notice,
.ajax-forgot-form .ultimate .notice {
    margin-left: 44px;
    margin-bottom: 10px;
    text-align: left;
    margin-top: 10px;
}

.ajax-forgot-form .ultimate .notice {
    margin-left: 40px !important;
}

.modal input[type="text"]::-moz-placeholder,
.modal input[type="password"]::-moz-placeholder {
    color: #313131;
    opacity: 1;
}

.modal input[type="text"]::-webkit-input-placeholder,
.modal input[type="password"]::-webkit-input-placeholder {
    color: #000;
}

.createlinking {
    color: #fa6000 !important;
}

.loginlink {
    margin: 0 auto;
}
.loginlink .mobbtn, #login-type .inactive, .mobbtn{
	width: 100%;
	padding: 10px 15px;
	border-radius: 3px;
	display: block;
	line-height: 1.5;
	text-transform: uppercase;
	border: none;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	letter-spacing: 0.5px;
	text-align: center;
	text-decoration: none;
	transition: all 0.2s ease-out 0s;
	font-weight: 500;
	overflow: hidden;
	position: relative;
	background-color: #30ac63;
}
.loginlink .mobbtn:hover, #login-type .inactive:hover, .mobbtn:hover{
	color: #fff;
	background-color: #2a3991;
}
.log_option{
  text-align: center;
  margin: 10px 0;
  position: relative;
  clear: both;
}
.log_option::before {
  content: '';
  width: 100%;
  height: 1px;
  background: #d2dae2;
  display: block;
  position: absolute;
  top: 50%;
  z-index: 0;
  margin-top: -1px;
}
.log_option .login-option{
  padding: 7px 5px;
  display: inline-block;
  background: #edf1f4;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  font-size: 12px;
  text-align: center;
  position: relative;
  border: 1px solid #d2dae2;
}
.registraionform .register {
  margin-top: 20px;
  text-align: center;
}


.login-container,
.form.password.reset,
.form.send.confirmation,
.form.password.forget {
    margin: 0px auto;
}

.user-icon,
.pass-icon {
    background-image: url(../images/icons.png);
    background-repeat: no-repeat;
    padding: 20px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.user-icon {
    background-position: -9px 4px;
}

.pass-icon {
    background-position: -100px 4px;
}

.close {
    background-image: url("../images/icons.png");
    background-position: -65px -2px;
    padding: 11px;
}

.ajax-login-form .page-title {
    margin-top: 20px;
}

.loginotpverify {
    float: left;
    width: 100%;
}

.info {
    margin: 29px auto 0;
    width: 85%;
}

.info>p {
    margin-bottom: 0;
}

.form-create-account .info {
    margin: 0;
    width: 100%;
}

.form-create-account .otp-content {
    margin: 0;
    width: 100%;
}

.form-create-account .submitbtnajax {
    width: 0;
}

.reg-email,
.reg-mobile {
    width: 100% !important;
}

.forgotsendotp.mobbtn {
    float: right;
}
.login_text {
  font-size: 26px;
  text-transform: capitalize;
  color: #222;
  margin-bottom: 15px;
  font-weight: 400;
}
.login_subtetx {
  font-size: 14px;
  color: #222;
  line-height: 1.5;
  margin-bottom: 20px;
}



@media screen and (max-width: 1500px) {
    .ultimate {
        top: 5%;
    }
    .mobile-modal-content {
        top: 12%;
    }
}
@media (min-width: 1024px){
	.ultimate {
	  top: 50%;
	  transform: translateY(-50%);
	}
}

@media screen and (max-width: 768px) {
    .ajax-login-form .mobile-modal-content,
    .ajax-register-form .mobile-modal-content,
    .ajax-forgot-form .mobile-modal-content {
        width: 95%;
    }
    .ajax-register-form .ultimate,
    .ajax-forgot-form .ultimate,
    .ajax-login-form .ultimate {
			width: 85%;
			margin: 20px auto;
			padding: 20px;
			font-size: 12px;
    }
    .right {
        width: 60%;
    }
    .modal .buttons-set {
		  font-size: 12px;
		}
		.login-container li {
		  padding-bottom: 10px;
		}
    .registraionform .submitbtnajax.send-otp-button {
      padding: 0 0px;
    }

}

@media screen and (max-width: 650px) {
   
    .ajax-login-form .ultimate {
			max-width: 550px;
			width: 85%;
	    padding: 15px;
    }
    .leftimg_warp {`
		  display: none;
		}
    .login_subtetx {
		  margin-bottom: 0;
		}
    .right {
        width: 58%;
        float: left;
        margin: 0 auto;
    }
    .closediv-ultimate {
        top: -6px;
    }
    .ultimate {
        padding-right: 0px;
    }
    .ajax-login-form .right {
        float: none;
        margin: 0 auto;
        padding: 15px;
        width: 100%;
    }


}

@media screen and (max-width: 585px) {
    .forogotlink {
        float: left;
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .ajax-login-form .mobile-modal-content,
    .ajax-register-form .mobile-modal-content,
    .ajax-forgot-form .mobile-modal-content {
        width: 85%;
        height: auto;
    }
    .modal .buttons-set {
        width: 100%;
    }
    .mobile-modal-content .input-text {
        height: 55px !important;
    }
    .forogotlink {
        float: left;
        width: 100%;
    }
    .mobile-modal-content {
        top: 3%;
    }
    .reset-type {
        margin-top: 10px;
        margin-left: 0px;
    }
    .reg-form .even {
        margin-left: 0;
    }
    .reg-form .otp-content {
        width: 100%;
    }
    .reg-form .send-otp-button {
        margin-right: 1%;
    }
}


/*===================sachin*/

.leftimg_warp {
    background-image: url("../images/register_bannaer.png");
    background-position: center 85%;
    background-repeat: no-repeat;
    position: relative;
    bottom: 0px;
    min-height: 200px;
    height: auto;
    background-position: center;
    background-size: contain;
}
}



.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input,
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=text],
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=tel] {
    padding-left: 83px !important;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input,
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input[type=text],
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input[type=tel] {
    padding-left: 76px !important;
}

.ajax-login-conten .page_title {
    display: none;
}

.registraionform .page_title {
    display: none;
}

@media screen and (max-width: 658px) {
    h2.login_text {
        font-weight: 500;
    }
    .model-bottom {
        margin-top: 12px;
    }
}

@media screen and (max-width: 480px) {
    .ajax-register-form .ultimate,
    .ajax-forgot-form .ultimate .ultimate {
        height: auto !important;
    }
    .ajax-register-form .leftimage {
        height: auto !important;
    }
    .ajax-register-form .ultimate .leftimage {
        height: auto!important;
    }


#notice1 {
    display: none;
}

.leftimage {  
   height: auto !important;
}
.ajax-login-form .ultimate {
    height: auto !important;
}
input#forgotmob {
    margin-top: 15px !important;
    margin-bottom: 9px !important;
}
}

.intl-tel-input .country-list {
	max-width: 172px;
	overflow: hidden;
}
.intl-tel-input .country-list {
  position: absolute;
  z-index: 2;
  list-style: none;
  text-align: left;
  padding: 0;
  margin: 0 0 0 0px;
  background-color: #edf1f4;
  border: 1px solid #CCC;
  white-space: nowrap;
  top: 100%;
  left: -1px;
}
.intl-tel-input .country-list .country {
  padding: 7px 5px;
}
.country .dial-code{
	display: none;
}
.flag-box {
  margin-right: 6px;
  float: left;
  margin-top: 3px;
}
.login-window .content{
    margin-top: -5px !important;
}
.intl-tel-input .selected-flag .iti-arrow.up {
  border-top: none;
  border-bottom: 4px solid #555;
}
.intl-tel-input .selected-flag .iti-arrow {
  position: absolute;
  top: 50%;
  margin-top: -2px;
  right: 6px;
  width: 0;
  height: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 4px solid #555;
}

.email.reginput.odd.field.reg-email {
    width: 100% !important;
}

.mobilenumber.reginput.field.reg-mobile {
    width: 100% !important;
}

.modal.ajax-forgot-form {
    z-index: 999 !important;
}

.ajax-login-conten {
    margin-top: 24px;
}

@media screen (min-width: 481px) and (max-width: 680px) {

#login-type{
    width: 75% !important;
}

.leftimage {
    padding: 28px 15px !important;
}
}

/*============27/11/2019=============*/
.forgotmobileget .page_title {
    color: #2EAB61;
    font-size: 20px;
    padding: 5px;
}

.ultimate .reg-form .notice {
    margin-left: 5px;
    margin-bottom: 10px;
    text-align: center;
    margin: 20px 0px;
}
input#forgotmob {
    width: 100%;
    margin-top: 31px !important;
    margin-bottom: 19px !important;
}

@media screen and (max-width: 480px){
    .leftimg_warp{
        min-height: 70px !important;
    }
.login-container, .form.password.reset, .form.send.confirmation, .form.password.forget {
    margin: 4px auto !important;
}
#notice {
    margin-left: 14px !important;
    font-size: 9px !important;
}
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 .selected-flag {
    width: 59px !important;
    font-size: 10px !important;
}
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input, .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=text], .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=tel] {
    padding-left: 66px !important;
}
.submitbtnajax {
    width: 100% !important;
    margin-bottom: 6px !important;
}
.ultimate .reg-form .notice {
    margin: 8px 0px !important;
}
.submitbtnajax {
    margin-bottom: 7px !important;
}
.reg-submit {
    width: 100% !important;
}
.field-error, div.mage-error[generated] {
    margin: 1px 0 !important;
    font-size: 8px !important;
    border: none !important;
}
.otp-content {
    margin: 0px auto 0 !important;
}
.modal .error1 {
    padding: 0px !important;
    margin-bottom: 4px !important;
    font-size: 10px !important;
}
.user-icon, .pass-icon {
  display: none;
}
}
@media only screen and (max-width: 768px){
.user-icon {
  right: 0px;
  top: 0;
}
.intl-tel-input .country-list {
    max-width: 162px;
}
.log_option {
  text-align: center;
  margin: 10px 0;
}
.log_option .login-option {
  padding: 8px 5px;
  width: 30px;
  height: 30px;
  font-size: 12px;
  text-align: center;
}
.log_option {
  margin: 10px 0;
}
.modal .buttons-set {
  margin: 10px auto;
  max-width: 100%;
  width: 100%;
  text-align: center;
} 
.forogotlink {
  float: none;
  margin: 0 auto;
  text-align: center;
  clear: both;
}
.loginlink {
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.forogotlink {
  float: none;
  margin: 0 auto;
  text-align: center;
  clear: both;
}
  .leftimage {
    padding: 15px 0px;
    width: 100%;
    float: none;
  }
  .login_subtetx {
	  font-size: 12px;
	  line-height: 1.2;
	}
  .leftimg_warp {
    min-height: 110px;
    height: auto;
    background-position: left;
    margin: 20px 0 0;
    display: none;
  }
  .selected-dial-code {
	  margin-top: -2px;
	}
  .modal input[type="text"], .modal input[type="password"], .modal input[type="tel"], .intl-tel-input input[type="text"], .loginlink .mobbtn, #login-type .inactive, .mobbtn{
  	font-size: 12px;
  }
  .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget {
    max-width: 100%;
    width: 100%;
  }
  .ajax-login-conten {
    margin-top: 0px;
  }
  .right {
    width: 100%;
    float: none;
    min-height: auto;
    position: static;
    transform: none;
    padding: 10px 20px;
  }
  #login-type {
    width: 100%;
  }
  .close {
    background-position: -64px -5px;
    padding: 11px;
    background-color: transparent;
    opacity: 1;
  }
  .closediv {
    position: absolute;
    right: -4px;
    top: 15px;
    background: transparent;
    opacity: 0.7;
  }
  .ajax-register-form .ultimate .leftimage {
    padding: 0px 0 20px 0px !important;
  }
  .ultimate .reg-form .reginput {
    width: 100% !important;
    float: none;
    margin-bottom: 12px;
    padding: 0px;
  }
  .reg-form {
    margin: 0px;
  }
  .ultimate .reg-form .send-otp-button {
    width: 100%;
    float: none;
  }
  #login-type {
    margin-bottom: 10px;
  }
}